#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Nov 03 02:31:35 EDT 2021
maven-metadata-vault-repo.xml.lastUpdated=1635921095943
maven-metadata-placeholderapi.xml.error=
maven-metadata-vault-repo.xml.error=
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1635921095923
maven-metadata-placeholderapi.xml.lastUpdated=1635921095973
